ATutor多个跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1197498 漏洞类型 跨站脚本
发布时间 2005-10-28 更新时间 2006-08-23
CVE编号 CVE-2005-3403 CNNVD-ID CNNVD-200511-009
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200511-009
|漏洞详情
ATutor是ATutor团队开发的一套开源的基于Web的学习内容管理系统(LCMS)。该系统包括教学内容管理、论坛、聊天室等模块。在ATutor1.4.1直到1.5.1-pl1中存在多个跨站脚本漏洞,这允许远程攻击者通过(1)translate.php页面的the_base_href参数,(2)news.inc.php页面的the_base_path参数,和(3)add_note.php页面的p参数.来注入任意的WEB脚本或HTML。
|参考资料

来源:BID
名称:15221
链接:http://www.securityfocus.com/bid/15221
来源:OSVDB
名称:20349
链接:http://www.osvdb.org/20349
来源:OSVDB
名称:20348
链接:http://www.osvdb.org/20348
来源:OSVDB
名称:20347
链接:http://www.osvdb.org/20347
来源:VUPEN
名称:ADV-2005-2228
链接:http://www.frsirt.com/english/advisories/2005/2228
来源:MISC
链接:http://secunia.com/secunia_research/2005-55/advisory/
来源:SECUNIA
名称:16915
链接:http://secunia.com/advisories/16915/
来源:BUGTRAQ
名称:20051027SecuniaResearch:ATutorMultipleVulnerabilities
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=113043022821049&w=2
来源:SECTRACK
名称:1015165
链接:http://securitytracker.com/id?1015165
来源:atutor.ca
链接:http://atutor.ca/view/3/6158/1.html
来源:SREASON
名称:123
链接:http://securityreason.com/securityalert/123